email = "TerekhovFV@mpei.ru"
letters = ""
other_chars = ""

i=0
while i < len(email):
    char = email[i]
    if char.isalpha():
        letters+=char
    else:
        other_chars+=char
    i+=1


print("Строка 1 (буквы):", letters)
print("Строка 2 (остальные символы):", other_chars)